<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <View
        android:id="@+id/v_content"
        android:layout_width="0dp"
        android:layout_height="920dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:background="@drawable/shape_border_d1d1dc_solid_white_radius16" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:text="关于系统"
        android:textColor="@color/color_333333"
        android:textSize="36dp"
        app:layout_constraintEnd_toEndOf="@id/v_content"
        app:layout_constraintStart_toStartOf="@id/v_content"
        app:layout_constraintTop_toTopOf="@id/v_content" />

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="40dp"
        android:padding="8dp"
        android:src="@mipmap/app_icon_dialog_authoize_password_close"
        app:layout_constraintEnd_toEndOf="@id/v_content"
        app:layout_constraintTop_toTopOf="@id/v_content" />

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:scrollbars="none"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        app:layout_constraintBottom_toBottomOf="@id/v_content"
        app:layout_constraintStart_toStartOf="@id/v_content"
        app:layout_constraintEnd_toEndOf="@id/v_content"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_version_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="版本号"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_version_text" />

            <TextView
                android:id="@+id/tv_store_name_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="店铺名称"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_version_text" />

            <TextView
                android:id="@+id/tv_store_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_store_name_text" />

            <TextView
                android:id="@+id/tv_store_num_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="店铺号"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_store_name_text" />

            <TextView
                android:id="@+id/tv_store_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_store_num_text" />

            <TextView
                android:id="@+id/tv_merchant_num_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="商户号"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_store_num_text" />

            <TextView
                android:id="@+id/tv_merchant_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_merchant_num_text" />


            <TextView
                android:id="@+id/tv_pos_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="机具号"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_merchant_num_text" />

            <TextView
                android:id="@+id/tv_pos"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_pos_text" />

            <TextView
                android:id="@+id/tv_cashier_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="收银员号"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_pos_text" />

            <TextView
                android:id="@+id/tv_cashier"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_cashier_text" />

            <TextView
                android:id="@+id/tv_version_type_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="版本类型"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_cashier_text" />

            <TextView
                android:id="@+id/tv_version_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_version_type_text" />

            <TextView
                android:id="@+id/tv_equipment_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="设备类型"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_version_type_text" />

            <TextView
                android:id="@+id/tv_equipment"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_equipment_text" />

            <TextView
                android:id="@+id/tv_server_url_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="服务器地址"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_equipment_text" />

            <TextView
                android:id="@+id/tv_server_url"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_server_url_text" />

            <TextView
                android:id="@+id/tv_wifi_name_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="wify名称"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_server_url_text" />

            <TextView
                android:id="@+id/tv_wifi_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_wifi_name_text" />

            <TextView
                android:id="@+id/tv_net_ip_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="网络IP"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_wifi_name_text" />

            <TextView
                android:id="@+id/tv_net_ip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_net_ip_text" />

            <TextView
                android:id="@+id/tv_print_type_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="打印机类型"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_net_ip_text" />

            <TextView
                android:id="@+id/tv_print_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_print_type_text" />

            <TextView
                android:id="@+id/tv_channel_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="品牌"
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_print_type_text" />

            <TextView
                android:id="@+id/tv_channel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="30sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_channel_text" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </ScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>
